<div class="container" *ngIf="authService.isLogged | async ">

    <ng-container *ngIf="isAdministrador">
        <mat-toolbar>
            <span>Visualizar Area</span>
            <div class="example-spacer"></div>
            <mat-icon color="accent" (click)="closeDialog()" style="cursor: pointer;">close</mat-icon>
 
        </mat-toolbar>

        <mat-card style="margin-top: 5px;">
            <form [formGroup]="editarForm" (ngSubmit)="postForm(editarForm.value)">

                <mat-form-field class="ancho">
                    <mat-label>ID Empresa Perteneciente</mat-label>
                    <input matInput autocomplete="off" formControlName="id_empresa" readonly>
                </mat-form-field>


                <mat-form-field class="ancho">
                    <mat-label>Nombre Area</mat-label>
                    <input matInput autocomplete="off" formControlName="nombre_area" readonly>
                </mat-form-field>

                <mat-form-field class="ancho">
                    <mat-label>Descripcion</mat-label>
                    <input matInput autocomplete="off" formControlName="descripcion_area" readonly>
                </mat-form-field>

            </form>
        </mat-card>
    </ng-container>
</div>

